#contact-form-main p, label, legend { font: 1.5em; }
#contact-form-main h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact-form-main hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }
#contact-form-main {}
mark.validate {display: inline-block;margin: 12px 0 0 10px;width: 16px;height: 16px;background: transparent none;}
mark.valid {background: url(../img/success.gif) no-repeat top left;}
mark.error {background: url(../img/error.gif) no-repeat top left;}
#contact-form-main label {display: inline-block;float: left;height: 1em;line-height: 1em;padding: 6px 0 0;width: 155px;margin: 5px 0;clear: both;}
#contact-form-main label small {font-size: 0.75em;color: #ccc;}
#contact-form-main label.verify {padding: 0;margin: 2px 10px 2px 0;width: 145px;text-align: right;}
#contact-form-main label.verify img {padding:1px;border:1px solid #cccccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#contact-form-main input, #contact-form-main textarea, input[type="date"] {width: 232px;padding: 5px;color: #666;border: 1px solid #ccc;margin: 5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;vertical-align: top;
transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;
box-shadow: 0 0 5px rgba(245, 173, 35, 0);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 0);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 0);}
#contact-form-main select {padding: 5px;color: #666;border: 1px solid #ccc;margin: 5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;vertical-align: top;
transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;
box-shadow: 0 0 5px rgba(245, 173, 35, 0);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 0);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 0);}
#contact-form-main select {margin: 8px 0;}
#contact-form-main input#verify {width: 55px;}
#contact-form-main textarea {}
#contact-form-main input:focus, #contact-form-main textarea:focus, #contact-form-main select:focus {border: 1px solid #ddd;background-color: #fff;color:#333;outline: none;position: relative;z-index: 5;box-shadow: 0 0 5px rgba(245, 173, 35, 1);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 1);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 1);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;}
#contact-form-main input.error, #contact-form-main textarea.error, #contact-form-main select.error {box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-webkit-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-moz-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);border: 1px solid #faabab;background: #fef3f3}
#newsletter input.error{box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-webkit-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-moz-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);border: 1px solid #faabab;background: #fef3f3}

#contact-form-main input.submit:hover {color: #fff !important;transition: none;-webkit-transition: none;-moz-transition: none;}
#contact-form-main input.submit:active, #contact-form-main input.submit:focus {top: 1px;}
#contact-form-main input[type="submit"][disabled] { background:#888; }
#contact-form-main fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 0 20px; background:#fff; }
#contact-form-main legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px;background:#fff; }
#contact-form-main input[type="checkbox"] { width:20px; margin-top:16px; }
#contact-form-main span.required{ font-size: 13px; color: #ff0000; }
#message { margin: 1em 0; padding: 0; display: block; background: transparent none; }
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }
.loader { padding: 0 10px; }
#contact-form-main #success_page h1 { background: url('../img/success.gif') left no-repeat; padding-left:22px; }
#contact-form-main input[type="radio"] { width: 20px; margin-top:0px;}
#contact-form-main .radio {width:100%;}
acronym { border-bottom:1px dotted #ccc; }
#booking p, label, legend { font: 1.5em; }
#booking h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#booking hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }
#booking {}
mark.validate {display: inline-block;margin: 12px 0 0 10px;width: 16px;height: 16px;background: transparent none;}
mark.valid {background: url(../img/success.gif) no-repeat top left;}
mark.error {background: url(../img/error.gif) no-repeat top left;}
#booking label {display: inline-block;float: left;height: 1em;line-height: 1em;padding: 6px 0 0;width: 155px;margin: 5px 0;clear: both;}
#booking label small {font-size: 0.75em;color: #ccc;}
#booking label.verify {padding: 0;margin: 2px 10px 2px 0;width: 145px;text-align: right;}
#booking label.verify img {padding:1px;border:1px solid #cccccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#booking input, #booking textarea, input[type="date"] {width: 232px;padding: 5px;color: #666;border: 1px solid #ccc;margin: 5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;vertical-align: top;
transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;
box-shadow: 0 0 5px rgba(245, 173, 35, 0);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 0);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 0);}
#booking select {padding: 5px;color: #666;border: 1px solid #ccc;margin: 5px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;vertical-align: top;
transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;
box-shadow: 0 0 5px rgba(245, 173, 35, 0);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 0);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 0);}
#booking select {margin: 8px 0;}
#booking input#verify {width: 55px;}
#booking textarea {}
#booking input:focus, #booking textarea:focus, #booking select:focus {border: 1px solid #ddd;background-color: #fff;color:#333;outline: none;position: relative;z-index: 5;box-shadow: 0 0 5px rgba(245, 173, 35, 1);-webkit-box-shadow: 0 0 5px rgba(245, 173, 35, 1);-moz-box-shadow: 0 0 5px rgba(245, 173, 35, 1);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transition: all 0.25s ease-in-out;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;}
#booking input.error, #booking textarea.error, #booking select.error {box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-webkit-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);-moz-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);border: 1px solid #faabab;background: #fef3f3}
#booking input.submit:hover {color: #fff !important;transition: none;-webkit-transition: none;-moz-transition: none;}
#booking input.submit:active, #booking input.submit:focus {top: 1px;}
#booking input[type="submit"][disabled] { background:#888; }
#booking fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 0 20px; background:#fff; }
#booking legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px;background:#fff; }
#booking input[type="checkbox"] { width:20px; margin-top:16px; }
#booking span.required{ font-size: 13px; color: #ff0000; }
#message { margin: 1em 0; padding: 0; display: block; background: transparent none; }
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }
.loader { padding: 0 10px; }
#booking #success_page h1 { background: url('../img/success.gif') left no-repeat; padding-left:22px; }
#booking input[type="radio"] { width: 20px; margin-top:0px;}
#booking .radio {width:100%;}
acronym { border-bottom:1px dotted #ccc; }